        .fcol1{width:31%; margin:1%; float: left; position: relative; min-height: 333px; border-bottom:1px solid #c4e3de; padding-bottom: 3px;}

@media screen and (max-width: 500px){
    .fcol1{min-height:1%;}
}
@media screen and (max-width: 360px) {
    .fcol1 {width:100%}
}

h2.reviewtitle { font-size:25px; border-bottom: 1px solid #4D4D4D; padding:0px 0px 10px 0; font-weight: 400;}
